#uTubestacks_in_15_page188 {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

#uTubestacks_in_15_page188 iframe,
#uTubestacks_in_15_page188 object,
#uTubestacks_in_15_page188 embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media print {
	#uTubestacks_in_15_page188 {
		display: none;
	}
}